@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
    font-size: 20px;
	font-style: normal;
	margin-left: 20px;
	line-height: 20px;
}
.flaticon-candle2:before {
	content: "\e000";
}
.flaticon-claw1:before {
	content: "\e001";
}
.flaticon-spa16:before {
	content: "\e002";
}
.flaticon-spa22:before {
	content: "\e003";
}
.flaticon-swimming8:before {
	content: "\e004";
}
.flaticon-towel:before {
	content: "\e005";
}
.flaticon-freya:before {
	content: "\e000";
}